prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: OpenColorIO
Version: 2.5.1
Description: OpenColorIO (OCIO) is a complete color management solution
URL: https://github.com/AcademySoftwareFoundation/OpenColorIO
Libs: -Wl,-R${libdir} -L${libdir} -lOpenColorIO
Cflags: -I${includedir}
